td
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #333333;
}

a:link.LeftNavLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #1058a0;
	text-decoration: none;			
}

a:visited.LeftNavLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #1058a0;
	text-decoration: none;
}

a:hover.LeftNavLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #1058a0;
	text-decoration: underline;
}

a:active.LeftNavLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #1058a0;
	text-decoration: underline;
}

a:link.LeftNavLinkSelected
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #f1800f;
	text-decoration: none;			
}

a:visited.LeftNavLinkSelected
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #f1800f;
	text-decoration: none;
}

a:hover.LeftNavLinkSelected
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #f1800f;
	text-decoration: underline;
}

a:active.LeftNavLinkSelected
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #f1800f;
	text-decoration: underline;
}

a:link.LeftNavItemLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #1058a0;
	text-decoration: none;			
}

a:visited.LeftNavItemLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
		
	color: #1058a0;
	text-decoration: none;
}

a:hover.LeftNavItemLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
		
	color: #1058a0;
	text-decoration: underline;
}

a:active.LeftNavItemLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #1058a0;
	text-decoration: underline;
}

.Label
{
	font-weight: bold;
	color: #666666;
	font-family:"Segoe UI", Arial, Sans-Serif; 
	padding-right: 5px;
}

.WarningMessage
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: Red;
}

.TextBox
{
	border: 1px solid #a5acb2;
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #333333;
}

.ListBox
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #333333;
}

.SearchResultsTable
{
	width: 715px;
	border-collapse: collapse;
	border: 1px solid #6ca7e2;
}

.SearchResultsHeaderCell, .SearchResultsHeaderImageCell
{
	height: 19px;
	background-image: url(../images/SearchResultsHeaderGradient.jpg);
	border: 1px solid #6ca7e2;
	font-family:"Segoe UI", Arial, Sans-Serif; 
	font-size: 10px;
	font-weight: bold;
	color: #666666;	
}

.SearchResultsHeaderCell
{
	padding-left: 10px;
	padding-right: 10px;
}

.SearchResultsHeaderCell a:link
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.SearchResultsHeaderCell a:visited
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.SearchResultsHeaderCell a:hover
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}

.SearchResultsHeaderCell a:active
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}

.SearchResultsHeaderImageCell
{
	
	text-align: center;	
	width:30px;
}

.SearchResultsAltRow
{	
	background-color: #f0f0f0;	
}

.SearchResultsCell
{
	border-left: 1px solid #6ca7e2;
	border-right: 1px solid #6ca7e2;
	padding-left: 10px;
	padding-right: 10px;
	height: 24px;
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	width:30px;	
	overflow:visible;
	
}

.SearchResultsImageCell
{
	
	text-align: center;	
}

.PanelOn
{
	width: 100%;
	height: 182px;	
}

.PanelOnHeader
{
	height: 24px;
	border-bottom: 1px solid #6ca7e2;
	background-image: url(../images/PanelOnHeaderGradient.jpg);
	font-family:"Segoe UI", Arial, Sans-Serif; 
	font-size:11px;
	padding-top:3px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.PanelOnBody
{
	background-color: #f0f5fc;
	vertical-align: middle;
	text-align: center;
}

.PanelOff
{
	width:100%;
	height: 182px;		
}

.PanelOffHeader
{
	height: 24px;
	border-bottom: 1px solid #6ca7e2;
	background-image: url(../images/PanelOffHeaderGradient.jpg);
	background-repeat:repeat-x;
}

.LeftNavHeader
{
	height: 22px;
	background-image: url(../images/LeftNavHeaderGradient.jpg);
	font-family:"Segoe UI", Arial, Sans-Serif; 
	font-weight: bold;
	
	padding-left: 10px;
	color: #ffffff;
}

a:link.LeftNavHeaderLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	font-weight: bold;
	
	color: #ffffff;
	text-decoration: none;			
}

a:visited.LeftNavHeaderLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	font-weight: bold;
		
	color: #ffffff;
	text-decoration: none;
}

a:hover.LeftNavHeaderLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	font-weight: bold;
		
	color: #ffffff;
	text-decoration: underline;
}

a:active.LeftNavHeaderLink
{
	font-family:"Segoe UI", Arial, Sans-Serif; 
	font-weight: bold;
	
	color: #ffffff;
	text-decoration: underline;
}

.LeftNavSubHeader
{
	height: 22px;
	background-color: #d4e4f6;
	font-family:"Segoe UI", Arial, Sans-Serif; 
	font-weight: bold;
	
	padding-left: 10px;
	color: #1058a0;
}

.LeftNavItem
{
	height: 20px;
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	padding-left: 10px;
	color: #1058a0;
	border-bottom: solid 1px #1572d0;
}
 
.LeftNavFancyItem, .LeftNavFancyItemSelected
{
	border-bottom: solid 1px #1572d0;
	height: 20px;
	background-color: #ecf3fb;
}

.LeftNavFancyItemSelected
{	
	background-color: #f7fafd;
}

.LeftNavFancyItemBullet
{
	width: 10px;
	padding-left: 4px;
}

.LeftNavFancyItemName, .LeftNavFancyItemNameSelected
{
	width: 100%;
	font-family:"Segoe UI", Arial, Sans-Serif; 
	
	color: #1058a0;
}

.LeftNavFancyItemCommand
{
	padding-right: 6px;
}
label
{
    font-size:11px;
}
.chkShowArchived {float:right; vertical-align:bottom; height: 30px}
.YearsDDL {float:left}